using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class DwarfAudio : MonoBehaviour
{
    [SerializeField] private List<AudioClip> m_audios = new List<AudioClip>();
    [SerializeField] private AudioSource m_audioSource = null;

    private void PlayHitSound()
    {
        m_audioSource.PlayOneShot(m_audios[Random.Range(0, m_audios.Count)]);
    }

}
